[<text>
<title>u.k. february psbr repayment 300 mln stg</title>
<dateline>    london, march 17 - </dateline>britain's public sector borrowing
requirement (psbr) showed a provisional net repayment of 300
mln stg in february, compared with an unrevised 3.7
billion stg repayment in january, the treasury said.
    this gives a cumulative psbr in the first 11 months of the
current fiscal year of 100 mln stg, compared with a 2.7 billion
requirement in the like period last year.
    the government's forecast for the psbr in fiscal 1986/87 is
7.1 billion stg, but markets expect a significant undershoot on
this number. the february data was within market forecasts.
    the central government borrowing requirement on its own
account in february was a net repayment of 100 mln stg after a
unrevised net repayment of 3.4 billion stg in january. in the
first 11 months, the central government borrowing on its own
account was 2.3 billion stg, after 2.1 billion in january.
    local authorities made a repayment estimated at 100 mln stg
in february. the cumulative local authorities' repayment for
the first 11 months was 700 mln. the treasury said the fall
about 2.5 billion stg in the cumulative psbr at this point this
year over last was largely due to lower public corporation and
local authority borrowing. this was also the case last month,
it said.
    the public corporations' borrowing requirement is estimated
at minus 400 mln stg, to give a cumulative repayment of 1.4
billion stg.
    the local authority and public sector surplus on the 11
months cumulative basis was 2.1 billion, compared with a flat
position at the same stage last year.
    the treasury said that the proceeds from privatisation of
&lt;british airways plc&gt; reduced requirements by 400 mln stg.
    the treasury said the general government borrowing
requirement is estimated to be a net repayment of 100 mln stg
in february, giving a cumulative requirement of 1.1 billion.
    consolidated fund revenue was 8.8 billion stg in february,
giving a cumulative total of 101.4 billion in the first 11
months, 4.5 pct up from the like stage last year.
    inland revenue receipts for the first 11 months were 1.8
billion stg, or 3.5 pct higher than a year earlier. receipts
from customs and excise were 3.5 billion stg in the first 11
months, 10.5 pct higher than in the previous year.
    the treasury said that budget forestalling, when traders
bring in goods in advance of today's annual budget, brought in
300 mln stg more in customs and excise receipts than in
february 1986.
    consolidated fund expenditure was 8.4 billion stg in
february, with a cumulative 102.5 billion for the first 11
months, four pct higher than in the previous year.
    supply expenditure was provisionally estimated at 8.3
billion stg in february, giving a cumulative total of 91.2
billion or three pct above last year's equivalent total.
 reuter
</text>]